/* reset :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
{margin:0;padding:0;}fieldset,img {border:0;} address,caption,cite,code,dfn,em,strong,th,var
{font-style:normal;font-weight:normal;} ol,ul {list-style:none;} h1,h2,h3,h4,h5,h6{font-size:100%;
font-weight:normal;} blockquote:before, blockquote:after,q:before, q:after {content: '';content:
none;} :focus {outline: 0;} a, a:hover {text-decoration: none;} a[href],input[type='submit'],
input[type='image'], label[for], select, button, .pointer {cursor: pointer;}


/* clearfix ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.clearfix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

.clearfix {
display: inline-block;
}

html[xmlns] .clearfix {
display: block;
}

* html .clearfix {
height: 1%;
}
    

/* Main CSS ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

body {
	
	background: #ffffff;
	/*background: #f9fafa; /* Old browsers */
	/*background: -moz-radial-gradient(center 50%, circle, #f9fafa 0%, #ededee 100%);
	/*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f9fafa), color-stop(100%,#ededee)); /* Chrome,Safari4+ */
	/*background: -webkit-radial-gradient(center, ellipse cover, #f9fafa 0%,#ededee 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-radial-gradient(center, ellipse cover, #f9fafa 0%,#ededee 100%); /* Opera 12+ */
	/*background: -ms-radial-gradient(center, ellipse cover, #f9fafa 0%,#ededee 100%); /* IE10+ */
}

#wrapper {
	width: 40%;
	margin: 0 auto;
	padding-top: 0em;
}

/* Header ::::::::::::::::::::::::::::::::::: */

#header {
	width: 100%;
	height: 0px;
	padding-bottom: 17%;
	background-color: #ffffff;
	padding-top: 0%;
	overflow-y: hidden;
	margin: 0 auto;
}

#blogTitle {
	width: 40%;
	height: 0px;
	padding-bottom: 10%;
	background-color: #ffffff;
	margin-left: 0%;
	margin-top: 11%;
	overflow: hidden;
	float: left;
}

.movie_blog {
	margin-top: 25px;
	margin-bottom: 80px;
}

.artefakte {
	margin-top: 10%;
	margin-bottom: 10%;
}

.movieDescr {
	font-family: 'QuestrialRegular', Univers, Arial;
	color: #000000;
	margin-top: 20px;
}


.linksHeader {
	width: 40%;
	height: 0px;
	padding-top: 1%;
	padding-right: 1%;
	background-color: #ffffff;
	margin-top: 11%;
	float: right;
	text-align: right;
	white-space:nowrap;
}

.url1 {
	margin-right: -5px;
}


/* Content ::::::::::::::::::::::::::::::::::: */

#content {
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 10%; 
	background-color: #ffffff;
	margin: 0 auto;
	margin-top: 0.5%;
} 

#gallery {
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 55%; 
	background-color: #ffffff;
	overflow: hidden;
}

.errorMessage {
	position: relative;
	padding-top: 5%;
}

.prices {
	/*float: left;*/
	margin-top: 2%;
}

img {
	width: 100%;
}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

.back {

	margin-left: 0px;
	margin-top: -5px;
	margin-bottom: 10px;
	float: left;
}



/* vCard ::::::::::::::::::::::::::::::::::: */

.vcard {
	padding-top: 40%;
	font-family: 'QuestrialRegular', Univers, Arial;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	line-height:1.4em;
}

.adr{
	margin-top: 1.2%;
	float: left;
} 
.section2 {
	margin-top: 1.2%;
	margin-left: 10em;
}

.value, .bday {
	color: #000000;
}



/* Functionality Gallery ::::::::::::::::::::::::::::::::::: */

#prev {
	position: absolute;
	left: 92%;
	bottom: 0%;
}

#next {
	position: absolute;
	left: 98%;
	bottom: 0%;
}

#prev a,
#next a {
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width:200px;
}

/* target verstecken ::::::::::: */
span.galleryTarget {
    display:none;
}

.galleryImage {
	opacity: 1;
	display: none;
	opacity: 0;
	display: none;
}

img.galleryImage.gallPicture0{
	opacity:1;
	display: inline;
}

#galleryTitle {
	margin-left: 9%;
}

/* target - css sibling-combinator aktiviert richtiges bild ::::::: */
span#img0:target ~ ul li img,
span#img1:target ~ ul li img,
span#img2:target ~ ul li img,
span#img3:target ~ ul li img {
	opacity: 0;
	display: none;
}

span#img0:target ~ ul li .gallPicture0,
span#img1:target ~ ul li .gallPicture1,
span#img2:target ~ ul li .gallPicture2,
span#img3:target ~ ul li .gallPicture3 {
    opacity:1;
    display: inline;
}

/* target und links umsortieren :::::::::::::::::::::::: */
span#img0:target ~ #prev a,
span#img0:target ~ #next a {z-index:10;}
span#img0:target ~ #next .anchor1 {z-index:100;}
span#img0:target ~ #prev .anchor3 {z-index:100;}

span#img1:target ~ #prev a,
span#img1:target ~ #next a {z-index:10;}
span#img1:target ~ #next .anchor2 {z-index:100;}
span#img1:target ~ #prev .anchor0 {z-index:100;}

span#img2:target ~ #prev a,
span#img2:target ~ #next a {z-index:10}
span#img2:target ~ #next .anchor3 {z-index:100}
span#img2:target ~ #prev .anchor1 {z-index:100}

span#img3:target ~ #prev a,
span#img3:target ~ #next a {z-index:10}
span#img3:target ~ #next .anchor0 {z-index:100}
span#img3:target ~ #prev .anchor2 {z-index:100}




/* Footer ::::::::::::::::::::::::::::::::::: */

#footer2 {
	width: 100%;
	height: 4em;
	background-color: #ffffff;
	margin-top: 12%;
	margin-bottom: 1%;
	padding: 0%;
	overflow: hidden;
}

#linksFooter {
    float: right;
}



/* Fonts ::::::::::::::::::::::::::::::::::: */

@font-face {
    font-family: 'QuestrialRegular', Univers, Arial;
    src: url('fonts/Questrial-Regular-webfont.eot');
    src: local('☺'), url('fonts/Questrial-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Questrial-Regular-webfont.woff') format('woff'),
         url('fonts/Questrial-Regular-webfont.ttf') format('truetype'),
         url('fonts/Questrial-Regular-webfont.svg#QuestrialRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


h2 {
	font-size: 1.55em;
	font-family: 'QuestrialRegular', Univers, Arial;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	padding-top: 0%;
	margin-left: 0%;
	float: left;
	white-space:nowrap;
}

h3 {
	font-size: 1.55em;
	font-family: 'QuestrialRegular', Univers, Arial;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	padding-top: 30px;
	margin-left: 0%;
	margin-bottom: 35px;
	/*float: left; */
	white-space:nowrap;
}

p {
	font-family: 'QuestrialRegular', Univers, Arial;
	font-size: 0.8em;
	color: #000000;	
	line-height: 1.5;
}



/* Links ::::::::::::::::::::::::::::::::::: */

a:link {	
	font-style: normal;
	color: #000000;
}

a:visited{	
	font-style: normal;
	color: #000000;
}

a:hover{	
	font-style: normal;
	color: #3e3e3e;
}

a:active{	
	font-style: normal;
	color: #000000;
}



/* Links Header ::::::::::::::::::::::::::::::::::: */

.linksHeader a:link {	
	font-size: 0.7em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;
}

.linksHeader a:visited{	
	font-size: 0.7em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;
}

.linksHeader a:hover{	
	font-size: 0.7em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #5B5B5B;
}

.linksHeader a:active{	
	font-size: 0.7em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;
}



/* Links Footer ::::::::::::::::::::::::::::::::::: */

.plinks {
	font-family: 'QuestrialRegular', Univers, Arial;
	color: #000000;
	margin-top: 3%;
}



.intro_div {
	width: 100%;
	float: left;
}

.intro_text {
	float: left;
	width: 45%;
	margin-top: 3%;
	margin-right: 8%;

}

.reel_text {
	width: 100%;
	margin-top: 1%;
}

.price_images {
	float: none;
}

.text_links {
	
	width: 100%;
}

.text_rechts {
	
	width: 100%;
	margin-top: 3%;
}

.impressum {
	margin-top: 10%;
	font-size: 0.7em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;
}

.images {
	margin-top: 10%;
	margin-bottom: 5%;	
}

.plinks a:link {	
	font-size: 0.9em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;
	
}

.plinks a:visited{	
	font-size: 0.9em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;
	
}

.plinks a:hover{	
	font-size: 0.9em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #5B5B5B;
	
}

.plinks a:active{	
	font-size: 0.9em;
	font-family: univers, helvetica, arial;
	font-style: normal;
	color: #000000;

}


/* Links Gallery ::::::::::::::::::::::::::::::::::: */

.iconNav:link {
	font-size: 0.8em;
	color: #000000;
}
.iconNav:visited {
	font-size: 0.8em;
	color: #000000;
}
.iconNav:hover {
	font-size: 0.8em;
	color: #3e3e3e;
}
.iconNav:active {
	font-size: 0.8em;
	color: #000000;
}


/* Mobile Version 2000px ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

@media screen and (max-width: 2000px) {

	#wrapper {
	width: 50%;
	margin: 0 auto;
	padding-top: 1em;
}
}


/* Mobile Version 1000px ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

@media screen and (max-width: 1500px) {

#footer2 {
	width: 100%;
	height: 4em;
	background-color: #ffffff;
	margin-top: 16%;
	margin-bottom: 1%;
	padding: 0%;
	overflow: hidden;
}
} /* End 1500px */

@media screen and (max-width: 1200px) {

#footer2 {
	width: 100%;
	height: 4em;
	background-color: #ffffff;
	margin-top: 20%;
	margin-bottom: 1%;
	padding: 0%;
	overflow: hidden;
}
} /* End 1200px */

/* Mobile Version 1000px ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

@media screen and (max-width: 1000px) {

#wrapper {
	width: 75%;
	margin: 0 auto;
	padding-top: 1em;
}


/* Header ::::::::::::::::::::::::::::::::::: */

#header {
	width: 100%;
	height: 0px;
	padding-bottom: 20%;
	background-color: #ffffff;
	padding-top: 0%;
	overflow-y: hidden;
	margin: 0 auto;
}

#blogTitle {
	width: 20%;
	height: 0px;
	padding-bottom: 10%;
	background-color: #ffffff;
	margin-left: 0%;
	margin-top: 11%;
	overflow: hidden;
	float: left;
}



/* Gallery Functionality ::::::::::::::::::::::::::::::::::: */

#prev {
	position: absolute;
	left: 82%;
	bottom: 0%;
}

#next {
	position: absolute;
	left: 97%;
	bottom: 0%;
}

#prev a,
#next a {
    display: block;
    height: 90%;
    position: absolute;
    left: 0;
    top: 0;
    width:200px;
}


/* Footer ::::::::::::::::::::::::::::::::::: */

#footer2 {
	width: 100%;
	height: 4em;
	background-color: #ffffff;
	margin-top: 20%;
	margin-bottom: 1%;
	padding: 0%;
	overflow: hidden;
}


/* Fonts ::::::::::::::::::::::::::::::::::: */

p {
	font-family: 'QuestrialRegular', Univers, Arial;
	font-size: 0.7em;
	color: #000000;	
}


/* Links Gallery ::::::::::::::::::::::::::::::::::: */

.iconNav:link {
	font-size: 0.7em;
	color: #000000;
}
.iconNav:visited {
	font-size: 0.7em;
	color: #000000;
}
.iconNav:hover {
	font-size: 0.7em;
	color: #3e3e3e;
}
.iconNav:active {
	font-size: 0.7em;
	color: #000000;
}
} /* End 1000px */



/* Mobile Version 640px ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

@media screen and (max-width: 640px) {

#wrapper {
	width: 90%;
	margin: 0 auto;
	padding-top: 1em;
}


/* Header ::::::::::::::::::::::::::::::::::: */

#header {
	width: 100%;
	height: 0px;
	padding-bottom: 18%;
	background-color: #ffffff;
	padding-top: 0%;
	overflow-y: hidden;
	margin: 0 auto;
}

#blogTitle {
	width: 20%;
	height: 0px;
	padding-bottom: 10%;
	background-color: #ffffff;
	margin-left: 0%;
	margin-top: 11%;
	overflow: hidden;
	float: left;
}

#footer2 {
	width: 100%;
	height: 4em;
	background-color: #ffffff;
	margin-top: 28%;
	margin-bottom: 1%;
	padding: 0%;
	overflow: hidden;
}

/* vCard ::::::::::::::::::::::::::::::::::: */

.vcard {
	padding-top: 40%
}

/* Gallery Functionality ::::::::::::::::::::::::::::::::::: */

#prev {
	position: absolute;
	left: 82%;
	bottom: 0%;
}

#next {
	position: absolute;
	left: 97%;
	bottom: 0%;
}

#prev a,
#next a {
    display: block;
    height: 90%;
    position: absolute;
    left: 0;
    top: 0;
    width:200px;
}


/* Fonts ::::::::::::::::::::::::::::::::::: */

p {
	font-family: 'QuestrialRegular', Univers, Arial;
	font-size: 0.8em;
	color: #000000;	
}


/* Links Gallery ::::::::::::::::::::::::::::::::::: */

.iconNav:link {
	font-size: 0.7em;
	color: #000000;
}
.iconNav:visited {
	font-size: 0.7em;
	color: #000000;
}
.iconNav:hover {
	font-size: 0.7em;
	color: #3e3e3e;
}
.iconNav:active {
	font-size: 0.7em;
	color: #000000;
}
} /* END 640px */



/* Mobile Version 400px ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media screen and (max-width: 400px) {

#wrapper {
	width: 90%;
	margin: 0 auto;
	padding-top: 1em;
}


/* Header ::::::::::::::::::::::::::::::::::: */

#header {
	width: 100%;
	height: 0px;
	padding-bottom: 35%;
	background-color: #ffffff;
	padding-top: 0%;
	overflow-y: hidden;
	margin: 0 auto;
}

#blogTitle {
	width: 10%;
	height: 0px;
	padding-bottom: 15%;
	background-color: #ffffff;
	margin-left: 0%;
	margin-top: 11%;
	overflow: hidden;
}




#footer2 {
	width: 100%;
	height: 8em;
	background-color: #ffffff;
	margin-top: 35%;
	margin-bottom: 1%;
	padding: 0%;
	overflow: hidden;
}

/* vCard ::::::::::::::::::::::::::::::::::: */

.vcard {
	padding-top: 60px;
	width: 400px;
}

.section2 {
	margin-left: 9em;
}

/* Gallery Functionalit ::::::::::::::::::::::::::::::::::: */

#prev {
	position: absolute;
	left: 80%;
	bottom: 0%;
}

#next {
	position: absolute;
	left: 95%;
	bottom: 0%;
}

#prev a,
#next a {
    display: block;
    height: 90%;
    position: absolute;
    left: 0;
    top: 0;
    width:200px;
}


/* Fonts ::::::::::::::::::::::::::::::::::: */

p {
	font-family: 'QuestrialRegular', Univers, Arial;
	font-size: 0.7em;
	color: #000000;	
}


/* Links Gallery ::::::::::::::::::::::::::::::::::: */

.iconNav:link {
	font-size: 0.7em;
	color: #000000;
}
.iconNav:visited {
	font-size: 0.7em;
	color: #000000;
}
.iconNav:hover {
	font-size: 0.7em;
	color: #3e3e3e;
}
.iconNav:active {
	font-size: 0.7em;
	color: #000000;
}
} /* END 400px */


/* END OF CSS :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
